cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keerthiraja (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CLOUDSTACK-8473) Deprecate older version of Hypervisor ACS 4.6
Date Fri, 15 May 2015 19:32:59 GMT
Keerthiraja created CLOUDSTACK-8473:
---------------------------------------

             Summary: Deprecate older version of Hypervisor ACS 4.6
                 Key: CLOUDSTACK-8473
                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-8473
             Project: CloudStack
          Issue Type: Improvement
      Security Level: Public (Anyone can view this level - this is the default.)
          Components: XenServer
    Affects Versions: 4.5.1
            Reporter: Keerthiraja
             Fix For: Future, 4.6.0


Hi 

I would like to bring up some idea that we can deprecate the xenserver 5.x 6.0 instead of
we can only make the code little simple and can focus on improving the xenserver only latest
version 6.2 & 6.5 and upcoming version of dundee.

Where this will really help us to improve to focus on xenserver and cloudstack to improve
and make the code and API simple rather than to support of all version. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message